HOW TO RUN PROGRAM:

    GO TO DIRECOTRY BIN 
    
    run ./parking_lot
    
    inside the parking_lot takes an input to run using file or using terminal.
    
    
    link gitlab : https://gitlab.com/rama.widragama/gojek-parkinglot